#部署服务ip,如果有公网ip，那这儿写公网ip，如果没有，那写内网ip
HOST_IP=223.108.157.174
#nginx 端口
HOST_PORT=61620
#部署API服务主机的内网地址
DEPLOY_INTERNAL_IP=192.168.2.90
# 只有一种情况，机场有公网ip，且apc和api都部署在这个网络内，如果通过公网地址apc访问api的minio，会有网络nat问题，这儿需要为true
DEPLOY_NETWORK_LOOP_BACK=false
# 是否使用https
USE_HTTPS=false